#!/bin/sh
echo 'name: utf8-string
version: 0.3.7
id: utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058

license: BSD3
copyright:
maintainer: emertens@galois.com
stability:
homepage: http://github.com/glguy/utf8-string/
package-url:
synopsis: Support for reading and writing UTF8 Strings
description: A UTF8 layer for IO and Strings. The utf8-string
             package provides operations for encoding UTF8
             strings to Word8 lists and back, and for reading and
             writing UTF8 without truncation.
category: Codec
author: Eric Mertens
exposed: True
exposed-modules: Codec.Binary.UTF8.String Codec.Binary.UTF8.Generic
                 System.IO.UTF8 System.Environment.UTF8 Data.String.UTF8
                 Data.ByteString.UTF8 Data.ByteString.Lazy.UTF8
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/utf8-string-0.3.7
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/utf8-string-0.3.7
              /usr/local/lib
hs-libraries: HSutf8-string-0.3.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/utf8-string-0.3.7/html/utf8-string.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/utf8-string-0.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
